slepc-3.10.1 2018-10-23
Report Typos and Errors

# NEPVectorsViewFromOptions

Processes command line options to determine if/how the computed eigenvectors are to be viewed.

### Synopsis

    #include "slepcnep.h"
    PetscErrorCode NEPVectorsViewFromOptions(NEP nep)

Collective on NEP

### Input Parameters

| nep | - the nonlinear eigensolver context

Location: src/nep/interface/nepview.c
Index of all NEP routines
Table of Contents for all manual pages
Index of all manual pages